body {
    padding-bottom: 150px;
}

.navbar {
    flex-basis: 20vh;
}

.F44EBA749AAE4809A43FCE7B8922DFF4 {
    flex-direction: column;
    padding-right: 20px;
    padding-left: 20px;
    display: flex;
    padding-top: 20px;
}

.FFAC39948F68B188FA0F972F3A1 {
    object-fit: cover;
    margin-right: auto;
    width: 75dvw;
    margin-left: auto;
}

.E0E57BAC3734A678B40FC895D09D86B {
    margin-top: 30px;
    margin-right: auto;
    width: 75dvw;
    margin-left: auto;
}

.A712DC81D1214603B2134C94F80AF034 {
    font-size: 40px;
}

.D4E1DB8DF7C44DFBB3373B8493B2B6F {
    margin-bottom: 0px;
}

.byline-divider {
    margin-bottom: 26px;
}

@media (max-width: 460px) {
    .FFAC39948F68B188FA0F972F3A1 {
        width: 100%;
    }

    .E0E57BAC3734A678B40FC895D09D86B  {
        margin-top: 15px;
        width: 100%;
    }

    .A712DC81D1214603B2134C94F80AF034 {
        font-size: 35px;
    }
}